html {
    -webkit-font-smoothing: antialiased;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx)
{
    -webkit-font-smoothing: subpixel-antialiased;
}
@font-face {
    font-family: "glypha";
    src: url("../fonts/glypha-45-light-webfont.eot");
    src: url("../fonts/glypha-45-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/glypha-45-light-webfont.woff") format("woff"),
         url("../fonts/glypha-45-light-webfont.ttf") format("truetype"),
         url("../fonts/glypha-45-light-webfont.svg#glyphalight") format("svg");
		 font-weight:normal;
		 font-style:normal;
		 }
@font-face { 
 	font-family: "glypha";
    src: url("../fonts/GlyphaLTStd-Bold.eot");
    src: url("../fonts/GlyphaLTStd-Bold.eot?#iefix") format("embedded-opentype"),
         url("../fonts/GlyphaLTStd-Bold.woff") format("woff"),
         url("../fonts/GlyphaLTStd-Bold.ttf") format("truetype"),
         url("../fonts/GlyphaLTStd-Bold.svg#glyphabold") format("svg");
		 font-weight:bold;
		 font-style:normal;
}
a, img {
    border:none;
}
h1{
	font-family: "glypha", Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 36px;
	z-index: 200;
	color: #000000;
	letter-spacing: 1px;
	text-align: left;
	color: #000000;
	position: absolute;
	left: 145px;
	top: 32px;
	padding-bottom: 5px;
	display: block;
	letter-spacing: 1px;
	text-decoration: none;
}
h5{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:normal;
 	font-style:normal;
	font-size: 19px;
	z-index:200; 
	color:#000000; 
	position:absolute; 
	left:148px;
	top: 58px;
	display:block;
	letter-spacing:1px;
	text-decoration:none;
}
h2{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
 	font-style:normal;
	font-size: 15px;
	z-index:200;  
	letter-spacing:1.5px;
	text-align:center;
	margin:0;
	padding:0;
	margin-bottom: -.5em;
	font-style:normal;
}
.h3{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
 	font-style:normal;
	font-size: 16px;
	z-index:200; 
	color:#000000; 
	letter-spacing:1px;
	text-align:center;
	margin:0;
	padding:0;
}
.h3 a{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
 	font-style:normal;
	font-size: 16px;
	z-index:200; 
	color:#ee7100; 
	letter-spacing:1px;
	text-align:center;
}
.h3 a:hover{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
 	font-style:normal;
	font-size: 16px;
	z-index:200; 
	color:#000000; 
	letter-spacing:1px;
	text-align:center;
	}
.h4{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
 	font-style:normal;
	font-size: 24px;
	z-index:200; 
	color:#000000; 
	letter-spacing:1px;
	text-align:center;
	margin:0;
	padding:0;	
}
h6{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
 	font-style:normal;
	font-size: 14px;
	text-align:center;
	color:#000000; 
	letter-spacing:1px;
	line-height: 20px;
	margin: 0;
	padding: 0;
}
/* Animated Vertical CSS3 Menu ( Theme 1 ) */

body{
	margin-left:auto;
	margin-right:auto;
	width: 1024px;
	height: 768px;
	margin-top: 10px;
	padding-top: 0;
	background-position:top;
	background-color:#fffff;
	background-repeat:repeat-x;
	height:720px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
	
	
	
}
.backgroundImage {
	position:absolute;
	height:820px;
	width:877px;  
	background-image:url(../images/ink_02.jpg);
	background-repeat:no-repeat;
}
.backgroundImageHome {
	position: absolute;
	width:877px;
	background-image:url(../images/ink_03-new2015.jpg);
	background-repeat: no-repeat;
	
}
.container {
	width: 875px;
	position:absolute;
	top: 175px;
	height: 610px;

	
	
}
	.containerRot, containerRot2 {
	background:#ffffff;
	margin: 15px 0px 0px 65px;
	width: 745px;
	height: 500px;
	float:left;
	z-index:-100;

}
	.containerRot2 {
	margin: 80px 0px 0px 30px;
	width: 845px;
	height: 500px;
	overflow:visible;
	visibility:visible;
	background:none;
}
.menuContainer {
	top: 200px;
	width: 90px;
	height: 680px;
	
}
.header {
	padding: 20px 0 0 20px;
	width: 100%;
	height:150px;
	
	
}
	
.footer {
	width: 875px;
	float: none;
	top: 558px;
	height: 65px;
	opacity: .75;
	position: absolute;
	margin: 0 auto 0;

	
	}
.footerHome {
	width: 400px;
	float: none;
	top: 748px;
	height: 65px;
	opacity: .75;
	position: absolute;
	
	
	}
	
.menu{
	left: -82px;
	margin-top: -180px; /* separates menu 8% from top */
	float:right; /* menu goes left */
	position: relative; /* menu is fixed */
	width:90px;
	height: 600px;
	
	}
.menu ul{
	list-style:none;
	margin:0;
	padding:0;
	
	
	}
.menu ul li{
	margin: 50px 0 78px 0;
	width:120px; /* width of links */
	height:40px; /* height of links */
	position:relative;
	text-align:center; /* text goes to the center */
	overflow:hidden;
	 background: -webkit-linear-gradient(top, #d4d4d4 , #ffffff); /* For Safari 5.1 to 6.0 */
 	 background: -o-linear-gradient(top, #d4d4d4, #ffffff); /* For Opera 11.1 to 12.0 */
 	 background: -moz-linear-gradient(top, #d4d4d4, #ffffff); /* For Firefox 3.6 to 15 */
 	 background: linear-gradient(to top, #d4d4d4 , #ffffff); /* Standard syntax */
	border:solid 2px #ee7100;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg); /* Firefox */
	-ms-transform: rotate(90deg); /* IE */
	-o-transform: rotate(90deg); /* Opera */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); /* Older versions of IE */
	transform: rotate(90deg);
	}
.menu ul li:first-child{
	border-bottom-left-radius:8px;
	margin: 68px 0 95px -18.0px;
	width:156px; /* width of links */
	}
.menu ul li:last-child{
	border-bottom-right-radius:8px;
	}
.menu ul li a{
	display:block;
	width:100%;
	height:100%;
	font-family:Geneva, sans-serif; /* call font */
	letter-spacing:1px;
	font-style:normal;
	font-weight:normal;
	}
	
/* Second level of mneu */	
.menu ul li ul{
	list-style:none;
	margin:0;
	padding:0;
	}
.menu ul li ul li{
	bottom: 0px;
	margin-left: 0px;
	width:120px; /* width of links on mouseover */
	height:60px; /* height of links on mouseover */ 
	z-index: -200;
	border-radius:0px 0px 0px 0px;
	
	
	}
.menu ul li:hover, .menu ul li ul li{
	overflow:visible;
	width:120px; /* width of links on mouseover */
	height:60px; /* height of links on mouseover */
	margin-right: 0px;
	border-radius:0px 0px 0px 0px;	
}
		
.menu .headline, .menu .description{
	margin:0;
	padding:0;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	}
.menu .headline{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
	font-style:normal;
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin-top: 10px;
	margin-left: -120px;
	font-size:12px; /* font size of main titles */
	color:#000000; /* color of main titles */
	line-height:18px; /* separates title 100px from top */
	letter-spacing:.1em;
	border-bottom:solid 1px #000000;
	
	}
.menu .description{
	font-family: "glypha", Geneva, sans-serif;
	width:100%;
	margin:0 5px 0 -5px;
	font-size:10px; /* font size of subtitles */
	color:#000000; /* color of subtitles */
	line-height:52px; /* separates title 100px from top */
	filter:alpha(opacity=0);
  	opacity:0;
	
	}
.menu ul li:hover{
	margin-bottom: 65px;
	margin-top: -13px;
	left: -13px;
	width:120px; /* width of links on mouseover */
	height:66px; /* height of links on mouseover */
	border:solid 2px #ee7100;
	border-radius:0px 0px 8px 8px;
	z-index:1;
	overflow:hidden;

	}
.menu ul li:first-child:hover{
	width:156px; /* width of links on mouseover */
	height:68px; /* height of links on mouseover */
	margin: 54px 0 81px -19px;
	border-radius:0px 0px 8px 8px;
}
.menu ul li:hover .headline{
	font-family: "glypha", Geneva, sans-serif;
	font-weight:bold;
	color:#ee7100; /* color of main titles on mouseover */
	border-bottom:solid 1px #ee7100;
	
	}	
.menu ul li:hover .description{
	margin-top:-50px; /* separates description -20px from top on mouseover */
	filter:alpha(opacity=100);
  	opacity:1;
	}
.menu ul li:active{
	background:#666; /* background color of links on mouse click */
	}	

.boxedge{
	
	 background:#ee7100;
	  width:125px; 
	  height:65px; 
	  float:left; 
	  margin-left:-5px;
	  margin-top:60px;
	  padding:0px 0px 0px 0px;
	}
	.boxedgeHome{
	
	 background:#ee7100;
	  width:210px; 
	  height:65px; 
	  float:left; 
	  margin-left:-48px;
	  margin-top:60px;
	  padding:0px 0px 0px 0px;
	}
.menu ul li:hover .boxedge{ 
	  margin-top:40px;
	  -webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	}
.menu ul li:hover .boxedgeHome{ 
	  margin-top:40px;
	  -webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
		
}
img.menuIcon {
	margin-left:-80px;
	margin-top: 3px;
}
/* header imagery */

.logoSpin {
	height: 105px;
	padding: 10px 0px 10px 10px; 
}

.logo{
	vertical-align:middle;
	margin-top: 5px;
}

/*text */

td.copyright {
	font-family: "glypha", Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-align:center;
	color:#000000;
}
td.copyrightHome {
	font-family: "glypha", Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-align:center;
	color:#000000;

	}
p.quote {
	font-family: Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	font-style:italic;
	color:#ee7100;
	text-decoration:none;
	text-align:center;

}
a.textLink {
	font-family: Geneva, sans-serif;
	font-size:13px;
	color:#ee7100;
}
a.textLink:hover {
	font-family: Geneva, sans-serif;
	font-size:13px;
	color:#000000; 
}
p.body {
	font-family: Geneva, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:none;
	margin: 20px 0 0 0;
	padding: 0;
	text-align:justify;
	line-height:1.4;
	}
p.body a{
	text-decoration:none;
	color:#ee7100;
	}
p.body a:hover{
	text-decoration:none;
	color:#000000;
}
p.body-indent {
	font-family: Geneva, sans-serif;
	text-indent: 15px;
	font-size:13px;
	color:#000000;
	text-decoration:none;
	margin: 0 0 0 0;
	padding: 0;
	text-align:justify;
	line-height:1.4;
}
p.body-indent a{
	text-decoration:none;
	color:#ff9d00;
	}
p.body-indent a:hover{
	text-decoration:none;
	color:#000000;
}
p.bodyCenter {
	font-family: Geneva, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:none;
	margin: 5px 0 0 0;
	padding: 0;
	text-align:center;
	}
p.bodyleft {
	font-family: Geneva, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:none;
	margin: 5px 0 0 55px;
	padding: 0;
	text-align:left;			
}
.caption {
	font-family: Geneva, sans-serif;
	font-size:13px;
	color:#ffffff;
	padding: 15px;
	text-decoration:none;
}
span.roman {
	font-style:normal;
	}
span.clickhere {
	font-size:12px;
	line-height:14px;
}
a {
	outline: none;
	text-emphasis:none;
	text-decoration:none;
}
.rightTextHP{
	width:255px; 
	height: 250px;
	vertical-align:top; 
	position:relative;
	float:left;
	padding:10px 0px 10px 0px;
	margin-top:55px;
	 -moz-border-radius: 10px 10px 10px 10px ;
    -webkit-border-radius: 10px 10px 10px 10px  ;
    -khtml-border-radius: 10px 10px 10px 10px  ;
    border-radius: 10px 10px 10px 10px;
	border-bottom:#ee7100 2px solid;
	border-top:#ee7100 2px solid;
}
.rightTextHPinsetTOP{
	width: 210px;
	border:#ee7100 2px solid; 
	margin:-40px 20px 0 20px;
	padding: 10px 0 9px 0;
	line-height: 0; 
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    -khtml-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
	 background: -webkit-linear-gradient(top, #d4d4d4 , #ffffff); /* For Safari 5.1 to 6.0 */
 	 background: -o-linear-gradient(top, #d4d4d4, #ffffff); /* For Opera 11.1 to 12.0 */
 	 background: -moz-linear-gradient(top, #d4d4d4, #ffffff); /* For Firefox 3.6 to 15 */
 	 background: linear-gradient(to top, #d4d4d4 , #ffffff); /* Standard syntax */
}
.leftTextHP{
	width:400px; 
	vertical-align:top; 
	float:left;
	padding-right:60px;
	margin-top:10px;
}

/*Ebook page */
.containerTopEbook {
	width: 875px;
	position:absolute;
	top: 175px;
	height: 610px;
	
}
.ebookContainer {
	position: relative; 
	width:745px;
	height: 400px;
	margin:10px auto 0;
	z-index:90;
	border:none;
	text-align:left;
	
}
.ebookContainerLinks {
	position: relative; 
	max-width:745px;
	height: 110px;
	margin:0px auto 0px;
	z-index:90;
	border:none;
	text-align:left;
}
td.ebooksTable{
	height:90px;
	width:82px;
}
td.ebooksTable a img{
	height:75px;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear; 
	
}
td.ebooksTable a img:hover{
	height:80px;
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
	
	
		 
/*Ebook panels*/	
}
.ebookLinkChoice{ 
	width:250px;
	height:235px; 
	background-color:#000; 
	border:thin solid #ee7100; 
	margin:280px auto 0;
	
}
.blackOut {
	display:none;
	position:absolute;
	left:0;
	width: 100%;
	height:850px;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .75);
	z-index:20000;
}
.ebookBlackOut {
	display:none;
	position:absolute;
	left:0;
	width: 100%;
	height:100%;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .50);
	z-index:20000;
}

.ebookLinkChoice td a{
	opacity:.5;
}
.ebookLinkChoice td a:hover {
	opacity:1;
}
/*end Ebook panels*/	




/* word rotator image style */
.wordsBoxContainer {
	 height:135px; 
	 border-top:#FFF thin solid; 
	 border-bottom:#FFF thin solid; 
	 margin:0px 15px 0;
}

.wordsBoxClass ul {
	position:absolute;
	padding: 0;
	margin: 0;
 
}
.wordsBoxClass ul li {	
	position:absolute;	
    list-style: none;
	width:400px;
	font-family: Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	font-style:italic;
	color:#ee7100;
	text-decoration:none;
	text-align:left;
	margin-left:40px;  
}
.wordsBoxClass ul li.wordshow {
	position:absolute;
	width:400px;
	font-family: Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	font-style:italic;
	color:#ee7100;
	text-decoration:none;
	text-align:left;
 
}
.wordsBoxClass ul li.wordnoshow {
	position:absolute;
	width:400px;
	font-family: Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	font-style:italic;
	color:#ee7100;
	text-decoration:none;
	text-align:left;

}
/* end word rotator image style */
